iOS 4.0 Downgrading to 3.1.3

Discussion in 'iOS Jailbreak & Cydia' started by Psyko, Aug 12, 2010.

  1. Psyko

    Psyko Member

    Joined:
    Apr 13, 2010
    Messages:
    509
    Likes Received:
    1
    Hi

    Don't take me as a noob. I do know the basic rules of downgrading.
    Yet I cannot figure out how to get it working.

    I've searched and searched but nothing seems to work.


    Here's what i've done:
    • Put my iPod Touch 2G MC 8GB running 4.0 in DFU Mode.
    • Changed the hosts file to 74.208.10.249 gs.apple.com
    • Tried downgrading with iTunes 9.2.1.5
    • Tried downgrading with iTunes 9.1.1.x
    • Tried using Recovery Mode instead of DFU. (no idea why)
    • Tried restoring to 3.1.2 in order to get to 3.1.3.

    I keep getting error 3194, no matter what.

    Help?
  2. Dripz167

    Dripz167 New Member

    Joined:
    May 8, 2010
    Messages:
    16
    Likes Received:
    0
    Device:
    2G iPod touch
    Hmmm, my brother gets the same error code. And think you may need your shsh blobs. I told my brother countless times to back up, and now he's stuck on 4.02 4 ever... on an iPhone 4
  3. shamrock

    shamrock Member

    Joined:
    Apr 3, 2010
    Messages:
    392
    Likes Received:
    1
    Device:
    4G iPod touch
    do you have shsh blobs? because if you dont there's no point
  4. Oliver Barker

    Oliver Barker New Member

    Joined:
    Apr 4, 2008
    Messages:
    1,284
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Are you sure you have our shsh codes backed up?? Try using umbrella to retrieve your codes from cydia. That'll tell you if there there or not. If they are and it's still not working try using tinytss to host them rather than sauriks server.
  5. Psyko

    Psyko Member

    Joined:
    Apr 13, 2010
    Messages:
    509
    Likes Received:
    1
    I know I backed them up. I have the unsigned 3.1.2 ones and I know I have the 3.1.3 ones, Iknow I backed them up when signing window still was open.

    On 3.1.3, Cydia said it had blobs for 3.1.3 and 4.0, yet when I updated to 4.0 it only says "has blobs for 4.0" and not 3.1.3

    Weird? Yes
    I also haveblobs in .shsh format on my computer. should be signed, not sure.
  6. Dripz167

    Dripz167 New Member

    Joined:
    May 8, 2010
    Messages:
    16
    Likes Received:
    0
    Device:
    2G iPod touch
    What do you mean by "Unsigned"? When you back them up, aren't they already signed?

    Like Olive Barker said, host them then change the hosts file to point towards the server.
  7. hackingpassion

    hackingpassion New Member

    Joined:
    Aug 10, 2010
    Messages:
    10
    Likes Received:
    0
    Device:
    2G iPod touch
    i had to do it because springboard crashed, but it can't restart so i downgraded
  8. Psyko

    Psyko Member

    Joined:
    Apr 13, 2010
    Messages:
    509
    Likes Received:
    1
    Hackingpassion: How did you downgrade?

    I have no idea on what I should do. I get the error after it loads a while on "verifying restore with apple"

    Please Register or Log in to view images

  9. hackingpassion

    hackingpassion New Member

    Joined:
    Aug 10, 2010
    Messages:
    10
    Likes Received:
    0
    Device:
    2G iPod touch
    i get that error once but i retry and run...
  10. Psyko

    Psyko Member

    Joined:
    Apr 13, 2010
    Messages:
    509
    Likes Received:
    1
    I've tried doing it over and over without any positive results =/


    Super weird, but as it turns out, my saurik redirect thing in my hosts file had been disabled. It got a # infront of it, and the localhost redirect underneath. 3xxx errors are known for being problems for itunes to connect to apple, so I guess it was spazzing out when it couldn't connect!


    Oh well, thanks everybody who helped

    Please Register or Log in to view images


    My iPod is restoring at this very moment ^^

Share This Page